/* 
   Christ For The Nations
   Stacy Bruhn
   11/13/2020
*/

/* Alert */

#alertMessageDiv{
    background-color: red;
    text-align: center;
    margin-bottom: 0px;
    color: #FFFFFF;
    border-bottom: solid 1px yellow;
}
.alertDiv{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.alertDiv p{
    padding-bottom: 0px;
    margin-bottom: 0px;
}

/* Header */

.headerSticky{
    position: fixed;
    top: 0;
    width: 100%;    
}


#headerDiv{
    position: relative;
    top: 50px;
}

#header1Div, #header2Div{
    display: block;
}

#header1DivMobile{
    display: none;
}

body{
    font-family: 'Cabin', sans-serif;
    background-color: #FFFFFF;
}

#header1Div{
    background-color: #2d2d2d;
    display: flex;
    position: fixed; /* Make it stick/fixed */
    top: 0; /* Stay on top */
    width: 100%; /* Full width */
    transition: top 0.3s; /* Transition effect when sliding down (and up) */
    z-index: 10000;
}

#header1DivMobile{
    background-color: #2d2d2d;
    position: fixed; /* Make it stick/fixed */
    top: 0; /* Stay on top */
    width: 100%; /* Full width */
    transition: top 0.3s; /* Transition effect when sliding down (and up) */
    z-index: 10000;
}

/* Header logo */
#logoDiv{
    font-weight: bolder;
    white-space: nowrap;
    color: #FFFFFF;
    font-size: 18px;
    padding-top: 16px;
    padding-left: 100px;
    padding-right: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 0.6;
}

/* Header logo */
#logoDivMobile{
    font-weight: bolder;
    white-space: nowrap;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    letter-spacing: 0.6;
    padding-top: 10px;
    padding-bottom: 15px;
    min-width: 325px;
}

#logoDiv a, #logoDiv a:hover, #logoDivMobile a, #logoDivMobile a:hover{
    text-decoration: none;
    color: #FFFFFF;
    margin-left: 20px;
}

#logoDivMobile a.logoHomeLink, #logoDivMobile a.logoHomeLink:hover{
    margin-top: 15px;
    font-size: 16px;
}

.logoHomeLinkMobileDiv{
    margin-top:5px;
}

#logoImg{
    width: 300px;
}

#logoMobileIconDiv{
    float: right;
    display: block;
    margin-right: 15px;
    margin-left: 15px;
}

#logoDivMobile .navDiv{
    float: right;
}

#logoMobileIcon{
    height: 20px;
    margin-top: 4px;
}

/* Header first level navigation */
#headerFirstLevelDiv{
    flex: 1;
}

#headerFirstLevelUL{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    margin: 0;
    padding-left: 0;
    padding-right: 84px;
    padding-top: 0;
    padding-bottom: 0;

}

#headerFirstLevelUL li {
    float: left;
  }
  
#headerFirstLevelUL li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
    padding-bottom: 4px;
    margin-bottom: 12px;
    text-decoration: none;
}

#headerFirstLevelUL li a.headerButton {
    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 12px;
    margin-left: 10px;
    text-decoration: none;
    
}

#logoDivMobile a.headerButton {
    padding-top: 4px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0px;
    margin-left: 0px;
    text-decoration: none;
    display: block;
    
}

#headerFirstLevelUL li a.active{
    border-bottom: solid .75px rgb(112, 112, 112);
}

#headerFirstLevelUL li a:hover {
    
}

#headerFirstLevelUL .active {
    
}

.headerButton{
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 3px;
    background: #ff7043;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 35px;
    padding-right: 35px;
}

.headerButton:hover{
    background: #e5653c;
}



/* Header second level navigation */
#headerSecondLevelUL{
    display: flex;
    justify-content: flex-end;
    margin: 0;
    padding-left: 0;
    padding-right: 84px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #FFFFFF;
}

#headerSecondLevelUL li {
    display: list-item;
    list-style: none;
}
  
#headerSecondLevelUL li a {
    display: inline-block;
    color: black;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
    padding-bottom: 4px;
    margin-bottom: 12px;
    text-decoration: none;
}

#headerSecondLevelUL li a.active{
    border-bottom: solid .75px rgb(196, 196, 196);
}

#headerSecondLevelUL li a:hover {
    
}

#headerSecondLevelUL .active {
    
}

/* Header first level navigation Mobile */

#headerFirstLevelULMobile{
    list-style-type: none;
    margin: 0;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 50px;
    overflow: hidden;
    font-size: 18px;
}

#headerFirstLevelUL li {
    float: left;
  }
  
#headerFirstLevelULMobile li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 16px 16px;
    text-decoration: none;
}

#headerFirstLevelULMobile li a.headerButton{
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 40px;
    background: #ff7043;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 35px;
    padding-right: 35px;
    float: right;
}


#headerFirstLevelULMobile li a:hover {
    
}

#headerFirstLevelULMobile .active {
    
}

/* Header second level navigation */

/*#headerSecondLevelUL{
    display: flex;
    justify-content: flex-end;
    margin: 0;
    padding-left: 0;
    padding-right: 84px;
    padding-top: 0;
    padding-bottom: 0;
    background-color: #FFFFFF;
}

#headerSecondLevelUL li {
    display: list-item;
    list-style: none;
}
  
#headerSecondLevelUL li a {
    display: inline-block;
    color: black;
    padding: 16px 16px;
    text-decoration: none;
}

#headerSecondLevelUL li a:hover {
    
}

#headerSecondLevelUL .active {
    
}

*/




/* Footer */
#footerDiv{
    background-color: #2d2d2d;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #FFFFFF;
}

#footerDiv a, #footerDiv a:hover{
    color: #FFFFFF;
    text-decoration: none;
}

#footerBlocksDiv{
    width: 80%;
    margin: 0 auto;
    display: flex;
    margin-bottom: 50px;
}

#footerBlocksDivMobile1, #footerBlocksDivMobile2{
    width: 80%;
    margin: 0 auto;
    display: none;
    margin-bottom: 50px;
}


.footerFirstLevelDiv{
    flex:1;
    color: #FFFFFF;
    width: 20%;
}

#footerApplyLineH3{
    width: 100%;
    clear: both;
    font-size: 0.8rem;
    text-align: center;
    margin-bottom: 50px; 
}

#footerApplyH1{
    color: #FFFFFF;
    text-align: center;    
    margin-bottom: 75px;
}

#footerApplyH1 a{
    font-family: 'Cabin', sans-serif;
    white-space: normal;
    vertical-align: middle;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 3px;
    background: #ff7043;
    font-size: 22px;
    font-weight: 700;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    width: 200px;
    height: 150px;
    line-height: 1.42857143;
}

#footerApplyH1 a:hover{
    text-decoration: none;
    background-color: #e5653c;
}

.footerFirstLevelH4{
    font-size: 16px;
    font-weight: bold;
}

.footerFirstLevelDiv p{
    margin-bottom: 4px;
}

.footerFirstLevelDiv a, .footerSecondLevelDiv a{
    color: #FFFFFF;
    white-space: nowrap;
    font-size: 14px;
}

#footerSocialMediaDiv{
    margin-bottom: 20px;
}

#footerSocialMediaDivP, #footerInfoDivP, #footerCopyrightDivP{
    text-align: center;
}

.footerSocialMediaSpan img{
    width: 40px;
    margin-left: 5px;
    margin-right: 5px;
}

#footerInfoDiv{
    margin-bottom: 20px;
    font-size: 16px;
}

#footerInfoSpanBreak1, #footerInfoSpanBreak2, #footerInfoSpanBreak3{
    margin-left: 6px;
    margin-right: 6px;
}

#footerCopyrightDivP{
    font-size: 12px;
}

/* Iframe elements */
.loader{
    margin-top: 5px;
}

.error{
    color: red !important;
}

#formResponse{
    margin-top: 20px;
}

#mailingListFullForm .form-control{
    background-color: #FFFFFF !important;
}

.mailingListFullFormResponse{
    font-size: 20px;
    margin-top: 20px;
}

#submitMailingListFullButton{
    width: 100% !important;
}

.nationscupform{
    font-family: "pt sans narrow";
}

.nationscupform .form-row .form-group #submitMailingListFullButton{
    background-color: rgb(114, 218, 227);
    color: #000000;
    border-radius: 8px;
}

.thegatheringform{
    font-family: montserrat !important;
}

.thegatheringform .form-row .form-group #submitMailingListFullButton{
    background-color: rgb(199, 124, 84);
    font-family: montserrat !important;
}

/* Resource elements */

#resourceResults{
    width: 100% !important;
    padding-left: 10% !important;
    padding-right: 10% !important;
    display: inline-block;
}

.resourceDiv.largeThumbnail .resourceResultsDiv{
    padding-left: 10px;
    padding-right: 10px;
    
}

.resourceDiv.largeThumbnail .resourceResultsDiv p{
    text-align: center;
    
}

.resourceDiv.largeThumbnail .resourceResultsDiv img{
    width: 220px;
}


@media (max-width: 576px) { 

    #footerInfoSpanBreak2, #footerInfoSpanBreak3{
        color: #2d2d2d;
        width: 0px;
        display: block;
        margin-left: 0px;
        margin-right: 0px;  
    }

    #footerCopyrightPBreak2{
        display: block;
    }

}

@media (max-width: 768px) { 

    #header1Div, #header2Div{
        display: none !important;
    }
    
    #header1DivMobile{
        display: block !important;
    }
    
    #footerInfoSpanBreak1{
        color: #2d2d2d;
        width: 0px;
        display: block;
        margin-left: 0px;
        margin-right: 0px;    
    }

    #footerCopyrightPBreak1{
        display: block;
    }

    #footerBlocksDiv{
        display: none;
    }

    #footerBlocksDivMobile1, #footerBlocksDivMobile2{
        display: flex;
    }



}

@media (max-width: 925px) { 

    #logoDiv{
        padding-left: 50px;
        padding-right: 50px;
    }

    #headerSecondLevelUL{
        padding-right: 50px;
    }

    .footerFirstLevelDiv a, .footerSecondLevelDiv a{
        font-size: 12px;
    }


}



/* Page Content (HTML to match Kartra) */


#pageContent{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 100px;
    margin-bottom: 100px;
    font-family: 'Cabin', sans-serif;
    font-size: 21.76px;
    font-weight: 300;
    line-height: 30.464px;
    text-align: left;
    display: block;
    color: rgb(38, 50, 57);
    box-sizing: border-box;
}

#pageContentForm{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    font-family: 'Cabin', sans-serif;
    font-size: 21.76px;
    font-weight: 300;
    line-height: 30.464px;
    text-align: left;
    display: block;
    color: rgb(38, 50, 57);
    box-sizing: border-box;
}

#pageContent a{
    color: rgb(38, 50, 57);
}

#pageContent h1{
    box-sizing: border-box;
    color: rgb(38, 50, 57);
    font-family: 'Cabin', sans-serif;
    font-weight: 700;
    font-size: 51.2;
    line-height: 61.44px;
    text-align: center;
    text-decoration-thickness: auto;
    text-rendering: optimizelegibility;
    text-size-adjust: 100%;
    width: auto;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-transform: uppercase;
}

#pageContent strong{
    font-weight: 700;
}

.searchButton{
    background-color: rgba(32, 32, 32, 0.8);
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    border-width: 0px;
    border-radius: 3px;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 1.42857143;
    text-align: center;
    white-space: normal;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    text-decoration: none;
    position: relative;
    outline: 0;
    text-transform: none;
    font-weight: bold;
    font-family: 'Cabin', sans-serif;
}

#searchResults{
    margin-top: 50px;
}

.searchResultsCount{
    text-decoration: underline;
}

#formContent{
    width: 100%;
    margin:auto;
}


.searchTable{
    width: 100%;
    padding: 0px;
}

.searchTable input[type="button"], #searchTable input[type="submit"]{
    background-color: rgba(32, 32, 32, 0.8);
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    border-color: rgb(255, 255, 255);
    border-width: 0px;
    border-radius: 40px;
    padding: 13px 25px;
    font-size: 20px;
    line-height: 1.42857143;
    text-align: center;
    white-space: normal;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    text-decoration: none;
    position: relative;
    outline: 0;
    text-transform: uppercase;
}


#searchString, .textInput{
    background-color: rgb(255, 255, 255);
    color: rgb(32, 32, 32);
    height: 47px;
    padding: 8px 10px;
    font-size: 16px;
    line-height: normal;
    outline: 0 !important;
    border-radius: 6px;
    -webkit-appearance: none;
    box-shadow: none;
    border: 1px solid #e5e5e5;
    font-family: "Cabin", "sans serif";
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 0;
    position: relative;
    letter-spacing: normal;
    font: inherit;
    margin: 0;
    text-rendering: auto;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-rtl-ordering: logical;
    cursor: text;    
}


@media(min-width: 992px){
    #pageContent{
        width: 970px;
    }
}

@media(min-width: 768px){
    #pageContent{
        width: 750px;
    }
    #formContent{
        width: 80%;
        margin:auto;
    }
}

/* Kartra Patch Fixes */

.kartra_button1--hollow .kartra_icon__icon{
    color:rgb(251, 251, 251) !important;

}

.list-holder.panel-group ul li{
    color: #FFFFFF !important;
    list-style: disc !important;
}

.kartra_helpdesk_sidebar.kartra_external.open{
    top: 100px;
}

.kartra_helpdesk_scrollable .well-inner h5.title{
    display: none;
}

.kartra_helpdesk_scrollable .js_wiki_step_2_substep_1 h4{
    display:none;
}


@media (max-width: 340px) { 
    .navbar-header.nav-elem-col .kartra_button1--squared{
        display: none !important;
    }
}


.navbar-header.nav-elem-col .kartra_button1--squared{
    width: auto !important;
    display: block;
    float: right;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.navbar-header.nav-elem-col .toggle_pagelink{
    display: block;
    float: left;
}


@media (max-width: 576px) { 

    .kartra_button1--squared{
        width: 100% !important;
    }
}

@media (min-width:768px){
    .nav-elem-wrapper--md-sm-justify-content-space-between{
        width: 100% !important;
        margin-left: 80px !important;
        margin-right:80px !important;
    }

    .navbar-header.nav-elem-col .kartra_button1--squared{
        display: none !important;
    }    
}

@media (min-width: 992px){
    .navbar-nav--md-padding-top-bottom-special-medium {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}

.content.content--popup-overflow-visible.light{
    position: fixed;
    top: 0;
    width: 100%;
    transition: top 0.3s;
    z-index: 10001;
    
}